@media screen and (min-width: 301px) and (max-width: 900px){
  :root{
    --landscapeWidth: calc(100vw - 65px);
    --landscapeHeight: calc((100vw - 65px)/1.5);
  }
  div#loadingIcon{
    top: 10px;
    left: 75px;
    width: 150px;
    height: 85px;
    background-image: url("../sources/waya/loadingScreenWaya.svg");
  }
  div#wayaCon{
    z-index: 0;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		padding-bottom: 30px;
    background-color: #ffffff;
		overflow-x: hidden;
		overflow-y: scroll;
		-ms-overflow-style: none;
		scrollbar-width: none;
  }
	#wayaCon::-webkit-scrollbar{
		display: none;
	}
  div#wayaOpening{
    z-index: 2;
    position: relative;
    top: 0%;
    left: 0%;
    right: 0%;
    background-image: url("../sources/waya/wayaOpeningGraphic.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: absolute;
    width: 100vw;
    height: 150vh;
    transition: all 1s ease;
  }
  div#wayaOpeningLogo{
    position: absolute;
    top: 40vh;
    left: calc(50% - 30vw);
    background-image: url("../sources/waya/wayaByDumont.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-attachment: absolute;
    height: 20vw;
    width: 60vw;
    transition: all 1s ease;
  }
  div#wayaSocialImpact{
    position: absolute;
    top: calc(45vh + 20vw);
    left: calc(50% - 200px);
    color: #505050;
    height: auto;
    width: 400px;
    font-family: aLightItalic;
    font-size: 1.2em;
    text-align: center;
    transition: all 1s ease;
  }
  div#wayaRandH{
    position: absolute;
    bottom: 0;
    right: calc(50% - 200px);
    color: #505050;
    height: auto;
    width: 400px;
    font-family: bBold;
    font-size: 5em;
    text-align: center;
    text-transform: uppercase;
    line-height: 0.8em;
  }
  div#openingLandy{
    z-index: 1;
    position: absolute;
    top: -45vh;
    left: calc(50% - 30vh);
    background-image: url("../sources/waya/OpeningLandy.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: absolute;
    height: 90vh;
    width: 60vh;
  }
  div#openingBug{
    z-index: 1;
    position: absolute;
    top: 60vh;
    right: 0;
    background-image: url("../sources/waya/OpeningBug.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: absolute;
    height: 75vh;
    width: 50vh;
  }
  div#wayaIntroduction{
    position: relative;
    color: #505050;
    height: auto;
    width: calc(100vw - 60px);
    font-family: aLight;
    font-size: 0.9em;
    text-align: left;
    line-height: 1.8em;
    margin-left: 30px;
    padding-top: 7.5vh;
  }
  span.wayaBold{
    font-family: aHeavy;
  }
  div.wayaPopLink{
    display: inline-block;
    color: #505050;
    font-family: bBold;
    font-size: 1.5em;
    margin-right: 50px;
  }
  div.wayaPopLink:hover{
    cursor: pointer;
  }
  div.wayaPopLinkArrow{
    display: inline-block;
    transform: translateX(0);
    transition: transform 0.3s;
  }
  .wayaPopLink:hover .wayaPopLinkArrow{
    transform: translateX(10px);
    transition: transform 0.3s;
  }
  div#wayaSideNav{
    display: none;
  }
	div.wayaImageGroup{
    position: relative;
    width: calc(100vw - 60px);
    height: auto;
    margin-top: 10vh;
    padding: 0 30px;
    overflow: hidden;
  }
	div.wayaCatTileCon{
    display: inline-block;
    position: relative;
    width: calc(100vw - 60px);
    height: calc(100vw - 60px);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    background-attachment: absolute;
    margin-top: 30px;
  }
  div.wayaCatTileText{
		position: absolute;
    bottom: 0;
    right: 0;
    width: calc(100% - 40px);
    height: calc(100% - 40px);
    color: #505050;
    font-family: bBold;
    font-size: 4em;
    line-height: 0.8em;
    letter-spacing: -1px;
    text-decoration: none;
    padding: 20px 20px;
  }
  a.wayaCatTileLink{
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.4);
    transition: background-color 0.5s;
  }
  .wayaCatTileLink:hover{
		cursor: pointer;
    background-color: rgba(255,255,255,0.8);
    transition: background-color 0.5s;
  }
	
  /*Popups*/
  div#wayaArtistsCon, div#wayaCommissionsCon, div#wayaCollabCon{
    z-index: 10;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    overflow-x: hidden;
    overflow-y: auto;
    transform: translateX(-100%);
    transition: transform 1s;
  }
  div#wayaArtistsCon{
    background-color: #000000;
    background-image: url("../sources/waya/genBGBlack_Res.jpg");
  }
  div#wayaCommissionsCon, div#wayaCollabCon{
    background-color: #ffffff;
    background-image: url("../sources/waya/genBGWhite_Res.jpg");
  }
  #wayaArtistsCon.active, #wayaCommissionsCon.active, #wayaCollabCon.active{
    transform: translateX(0);
    transition: transform 1s;
  }
  div.wayaPopClose{
    z-index: 5;
    position: sticky;
    top: 25px;
    left: 181px;
    width: 41px;
    height: 30px;
  }
  div.wayaPopWrap{
    position: absolute;
    top: 80px;
    left: 30px;
    width: calc(100vw - 60px);
    height: auto;
    padding-bottom: 30px;
  }
  div.wayaPopTitle{
    display: block;
    width: 100%;
    height: auto;
    color: #505050;
    font-family: aUltraLight;
    font-size: 4em;
    line-height: 1em;
    padding: 4.2vh 0;
  }
  .wayaPopTitle.dark{
    color: #ffffff;
  }
  div.wayaPopCon{
    display: inline-block;
    height: auto;
    width: 100%;
    padding-top: 2.5vh;
  }
  div.wayaPopImage, div.wayaPopImageGroupItem{
    display: inline-block;
    width: calc(100vw - 65px);
    height: calc((100vw - 65px)*1.5);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: absolute;
  }
  div.wayaPopImageGroupItem{
    margin-bottom: 30px;
  }
  div.wayaPopImageGroup{
    display: inline-block;
    width: calc(100vw - 65px);
    height: auto;
  }
  .wayaPopImage.kcbrally{
    background-image: url("../sources/waya/projects/kcbrally.jpg");
  }
  .wayaPopImageGroupItem.ankole1{
    width: var(--landscapeWidth);
    height: var(--landscapeHeight);
    background-image: url("../sources/waya/projects/ankole1.jpg");
  }
  .wayaPopImageGroupItem.ankole2{
    background-image: url("../sources/waya/projects/ankole2.jpg");
  }
  .wayaPopImageGroupItem.ankole3{
    background-image: url("../sources/waya/projects/ankole3.jpg");
  }
  .wayaPopImageGroupItem.ankole4{
    width: var(--landscapeWidth);
    height: var(--landscapeHeight);
    background-image: url("../sources/waya/projects/ankole4.jpg");
    margin-bottom: 0;
  }
  .wayaPopImage.ankole5{
    background-image: url("../sources/waya/projects/ankole5.jpg");
  }
  .wayaPopImage.sean{
    background-image: url("../sources/waya/projects/copper_sean.jpg");
  }
  .wayaPopImageGroupItem.utu1{
    background-image: url("../sources/waya/projects/utu1.jpg");
  }
  .wayaPopImageGroupItem.utu2{
    background-image: url("../sources/waya/projects/utu2.jpg");
  }
  .wayaPopImageGroupItem.utu3{
    background-image: url("../sources/waya/projects/utu3.jpg");
    margin-bottom: 0;
  }
  div.wayaPopTextCon{
    display: inline-block;
    position: relative;
    width: 100%;
    height: auto;
    padding: 10vh 0;
    padding-bottom: 30px;
  }
  div.wayaPopTextConTitle{
    color: #505050;
    font-family: aUltraLight;
    font-size: 3em;
    line-height: 1em;
  }
  .wayaPopTextConTitle.dark{
    color: #ffffff;
  }
  div.wayaPopText{
    color: #505050;
    font-family: aLight;
    font-size: 0.9em;
    text-align: left;
    line-height: 1.8em;
  }
  .wayaPopText.dark{
    color: #ffffff;
  }
  .uniLink.waya{
    font-size: inherit;
    color: #000000;
  }

  div.wayaItemCon{
    position: relative;
    width: calc(100vw - 60px);
    height: auto;
    vertical-align: middle;
    margin-top: 10vh;
    padding: 0 30px;
    overflow: hidden;
  }
  div.wayaItemCon.textLeft, div.wayaItemCon.textRight{
    background-image: none;
  }
  div.carouselCon{
    position: relative;
    display: inline-block;
    width: 100%;
    height: calc(100vw - 60px - 12vw);
    min-height: calc(100vw - 60px - 12vw);
  }
  td.wayaCarouselImagesCon{
    width: calc(100vw - 60px - 12vw);
    height: calc(100vw - 60px - 12vw);
    overflow: hidden;
  }
  td.wayaCarouselNavLeft, td.wayaCarouselNavRight{
    width: 6vw;
    max-width: 6vw;
    min-width: 6vw;
    height: auto;
    text-align: center;
    vertical-align: middle;
    overflow: hidden;
  }
  div.carouselPrev, div.carouselNext{
    display: inline-block;
    width: auto;
    height: auto;
    color: #505050;
    font-size: 2.2em;
    text-align: center;
    overflow: hidden;
    transition: opacity 0.3s;
  }
  div.carouselPrev:hover, div.carouselNext:hover{
    cursor: pointer;
    opacity: 0.6;
    transition: opacity 0.3s;
  }
  div.wayaBody{
    position: relative;
    display: inline-block;
    color: #505050;
    width: 100%;
    height: auto;
    font-family: aLight;
    font-size: 0.9em;
    text-align: left;
    line-height: 1.8em;
    padding: 20px 0;
  }
  span.wayaItemTitle{
    color: #505050;
    font-family: bBold;
    font-size: 5em;
    line-height: 0.8em;
    transition: color 0.4s ease;
  }
  div.wayaColourIndicator{
    display: inline-block;
    color: #505050;
    font-family: aUltraLight;
    font-size: 2.5em;
    line-height: 1em;
  }

  table.wayaItemCarousel, div.waya-buy-button{
    opacity: 1;
    position: relative;
    height: auto;
    transition: all 0.5s ease;
  }
  table.wayaItemCarousel{
    min-height: calc(100vw - 60px - 12vw);
  }
  div.waya-buy-button{
    /*height: 100px !important;*/
  }
  .wayaItemCarousel.disappear, .waya-buy-button.disappear{
    opacity: 0;
    display: none;
    transition: all 0.5s ease;
  }
  div.wayaImage{
    opacity: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: absolute;
    width: 100%;
    height: 100%;
    transform: translateX(-30px);
    transition: all 0.45s ease;
  }
  .wayaImage.toLeft{
    transform: translateX(30px);
    transition: all 0.5s ease;
  }
  .wayaImage.active{
    opacity: 1;
    transform: translateX(0px);
    transition: all 0.5s ease;
  }
  .wayaImage.deactiveToRight{
    opacity: 0;
    transform: translateX(30px);
    transition: all 0.5s ease;
  }
  .wayaImage.deactiveToLeft{
    opacity: 0;
    transform: translateX(-30px);
    transition: all 0.5s ease;
  }

  svg.colourMarker{
    width: 50px;
    height: 50px;
  }
  svg.colourMarker:hover{
    cursor: pointer;
  }
  svg.colourMarker:hover .colourHighlight{
    cursor: pointer;
    opacity: 0.6;
    transition: all 0.3s ease;
  }
  .colourMarker.active{
    pointer-events: none;
  }
  circle.colourHighlight{
    opacity: 0;
    fill: none;
    stroke: #505050;
    stroke-width: 2;
    transition: all 0.3s ease;
  }
  .colourHighlight.active{
    opacity: 1;
    transition: all 0.3s ease;
  }

  a.wayaBuyBtn{
    display: inline;
    color: inherit;
    font-family: bBold;
    font-size: 1.8em;
    text-decoration: none;
  }
  .wayaBuyBtn.index{
    font-size: 2.5em;
  }
  a.wayaBuyBtn:hover{
    cursor: pointer;
  }
  div.linkArrow{
    display: inline;
    font-size: 1.2em;
    vertical-align: top;
    line-height: 0.6em;
    transform: translateX(0);
    transition: transform 0.3s;
  }
  a.wayaBuyBtn:hover .linkArrow{
    transform: translateX(10px);
    transition: transform 0.3s;
  }
}

@media screen and (min-width: 901px){
  :root{
    --portrait3wayWidth: calc((100vw - 30vh - 9em - 80px - 5vw)/3);
    --portrait3wayHeight: calc(((100vw - 30vh - 9em - 80px - 5vw)/3)*1.4);
    --mixedWidthLandscape: calc(((100vw - 30vh - 9em - 80px - 3vw)/3)*2);
    --mixedWidthPortrait: calc((100vw - 30vh - 9em - 80px - 3vw)/3);
    --mixedHeight: calc(((100vw - 30vh - 9em - 80px - 3vw)/3)*1.4);
  }
  div#loadingIcon{
    top: 57.5px;
    left: 75px;
    width: 150px;
    height: 85px;
    background-image: url("../sources/waya/loadingScreenWaya.svg");
  }
  div#wayaCon{
    z-index: 0;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ffffff;
    overflow-x: hidden;
    overflow-y: scroll;
  }
  div#wayaOpening{
    z-index: 2;
    position: relative;
    top: 0%;
    left: 0%;
    right: 0%;
    background-image: url("../sources/waya/wayaOpeningGraphic.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: absolute;
    width: 100vw;
    height: 82vw;
    transition: all 1s ease;
  }
  div#wayaOpeningLogo{
    position: absolute;
    top: calc(30% - 30px);
    left: calc(50% - 165px);
    background-image: url("../sources/waya/wayaByDumont.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-attachment: absolute;
    height: 110px;
    width: 330px;
    transition: all 1s ease;
  }
  div#wayaSocialImpact{
    position: absolute;
    top: calc(30% + 15vh);
    left: calc(50% - 200px);
    color: #505050;
    height: auto;
    width: 400px;
    font-family: aLightItalic;
    font-size: 1.2em;
    text-align: center;
    transition: all 1s ease;
  }
  div#wayaRandH{
    position: absolute;
    bottom: 10vh;
    right: 14vw;
    color: #505050;
    height: auto;
    width: 400px;
    font-family: bBold;
    font-size: 6em;
    text-align: center;
    text-transform: uppercase;
    line-height: 0.8em;
  }
  div#openingLandy{
    z-index: 1;
    position: absolute;
    top: -55vh;
    left: calc(50% - 250px);
    background-image: url("../sources/waya/OpeningLandy.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: absolute;
    height: 750px;
    width: 500px;
  }
  div#openingBug{
    z-index: 1;
    position: absolute;
    top: 55vh;
    right: 0;
    background-image: url("../sources/waya/OpeningBug.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: absolute;
    height: 750px;
    width: 500px;
  }
  div#wayaIntroduction{
    position: relative;
    color: #505050;
    height: auto;
    width: calc(100% - 22.5vh - 9em - 80px);
    font-family: aLight;
    font-size: 0.9em;
    text-align: left;
    line-height: 1.8em;
    margin-left: calc(7.5vh + 9em + 7.5vh);
    padding: 7.5vh 0;
  }
  span.wayaBold{
    font-family: aHeavy;
  }
  div.wayaPopLink{
    display: inline-block;
    color: #505050;
    font-family: bBold;
    font-size: 1.5em;
    margin-right: 50px;
  }
  div.wayaPopLink:hover{
    cursor: pointer;
  }
  div.wayaPopLinkArrow{
    display: inline-block;
    transform: translateX(0);
    transition: transform 0.3s;
  }
  .wayaPopLink:hover .wayaPopLinkArrow{
    transform: translateX(10px);
    transition: transform 0.3s;
  }
	div.wayaImageGroup{
    position: relative;
    display: inline-block;
    width: calc(100vw - 28vh - 9em - 80px);
    max-width: calc(100vw - 28vh - 9em - 80px);
    height: auto;
    padding-bottom: 10vh;
    margin-left: calc(15vh + 8.1em);
  }
	div.wayaCatTileCon{
    display: inline-block;
    position: relative;
    width: calc((100vw - 28vh - 9em - 80px - 5vw)/3);
    height: calc((100vw - 28vh - 9em - 80px - 5vw)/3);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    background-attachment: absolute;
    margin-right: 2vw;
    margin-bottom: 2vw;
  }
  .wayaCatTileCon:nth-child(3n){
    margin-right: 0;
  }
  div.wayaCatTileText{
		opacity: 0;
    position: absolute;
    bottom: 0;
    right: 0;
    width: calc(100% - 2vw);
    height: calc(100% - 2vw);
    color: #505050;
    font-family: bBold;
    font-size: 4.5em;
    line-height: 0.8em;
    letter-spacing: -1px;
    text-decoration: none;
		padding: 1vw 1vw;
		transition: opacity 0.5s;
  }
  a.wayaCatTileLink{
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0);
    transition: background-color 0.5s;
  }
  .wayaCatTileLink:hover{
		cursor: pointer;
    background-color: rgba(255,255,255,0.8);
    transition: background-color 0.5s;
  }
	.wayaCatTileLink:hover .wayaCatTileText{
		opacity: 0.5;
		transition: opacity 0.5s;
  }

  /*Popups*/
  div#wayaArtistsCon, div#wayaCommissionsCon, div#wayaCollabCon{
    z-index: 10;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    overflow-x: hidden;
    overflow-y: auto;
    transform: translateX(-100%);
    transition: transform 1s;
  }
  div#wayaArtistsCon{
    background-color: #000000;
    background-image: url("../sources/waya/genBGBlack.jpg");
  }
  div#wayaCommissionsCon, div#wayaCollabCon{
    background-color: #ffffff;
    background-image: url("../sources/waya/genBGWhite.jpg");
  }
  #wayaArtistsCon.active, #wayaCommissionsCon.active, #wayaCollabCon.active{
    transform: translateX(0);
    transition: transform 1s;
  }
  div.wayaPopClose{
    position: sticky;
    top: calc(10vh + 80px);
    left: 7.5vh;
    width: 41px;
    height: 30px;
  }
  div.wayaPopWrap{
    position: absolute;
    top: 0;
    left: calc(15vh + 9em);
    width: calc(100vw - 30vh - 9em - 80px);
    height: auto;
  }
  div.wayaPopTitle{
    display: block;
    width: 100%;
    height: auto;
    color: #505050;
    font-family: aUltraLight;
    font-size: 4em;
    line-height: 1em;
    padding: 4.2vh 0;
  }
  .wayaPopTitle.dark{
    color: #ffffff;
  }
  div.wayaPopCon{
    display: inline-block;
    position: relative;
    width: 100%;
    height: auto;
    padding: 10vh 0;
  }
  .wayaPopCon.group{
    display: inline-block;
  }
  div.wayaPopImage{
    display: inline-block;
    width: calc((100vw - 30vh - 9em - 80px)*0.4);
    height: calc((100vw - 30vh - 9em - 80px)*0.6);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: absolute;
  }
  .wayaPopImage.shadrack, .wayaPopImage.martin{
    float: left;
    margin-right: 5vw;
  }
  .wayaPopImage.john{
    float: right;
    margin-left: 5vw;
  }
  .wayaPopImage.anselm{
    float: left;
    margin-right: 5vw;
  }
  div.wayaPopImageGroup{
    display: inline-block;
    width: 100%;
    height: auto;
  }
  div.wayaPopImageGroupItem{
    display: inline-block;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: absolute;
  }
  .wayaPopImage.kcbrally{
    float: left;
    margin-right: 5vw;
    background-image: url("../sources/waya/projects/kcbrally.jpg");
  }
  .wayaPopImageGroupItem.ankole1{
    width: var(--mixedWidthLandscape);
    height: var(--mixedHeight);
    background-image: url("../sources/waya/projects/ankole1.jpg");
    margin-right: 2vw;
    margin-bottom: 2vw;
  }
  .wayaPopImageGroupItem.ankole2{
    width: var(--mixedWidthPortrait);
    height: var(--mixedHeight);
    background-image: url("../sources/waya/projects/ankole2.jpg");
    margin-bottom: 2vw;
  }
  .wayaPopImageGroupItem.ankole3{
    width: var(--mixedWidthPortrait);
    height: var(--mixedHeight);
    background-image: url("../sources/waya/projects/ankole3.jpg");
  }
  .wayaPopImageGroupItem.ankole4{
    width: var(--mixedWidthLandscape);
    height: var(--mixedHeight);
    background-image: url("../sources/waya/projects/ankole4.jpg");
    margin-left: 2vw;
  }
  .wayaPopImage.ankole5{
    float: right;
    margin-left: 5vw;
    background-image: url("../sources/waya/projects/ankole5.jpg");
  }
  .wayaPopImage.sean{
    float: left;
    margin-right: 5vw;
    background-image: url("../sources/waya/projects/copper_sean.jpg");
  }
  .wayaPopImageGroupItem.utu1{
    width: var(--portrait3wayWidth);
    height: var(--portrait3wayHeight);
    background-image: url("../sources/waya/projects/utu1.jpg");
  }
  .wayaPopImageGroupItem.utu2{
    width: var(--portrait3wayWidth);
    height: var(--portrait3wayHeight);
    background-image: url("../sources/waya/projects/utu2.jpg");
    margin-left: 2vw;
  }
  .wayaPopImageGroupItem.utu3{
    width: var(--portrait3wayWidth);
    height: var(--portrait3wayHeight);
    background-image: url("../sources/waya/projects/utu3.jpg");
    margin-left: 2vw;
  }
  div.wayaPopTextCon{
    display: flex;
    align-items: flex-end;
    position: relative;
    bottom: 0;
    min-height: calc((100vw - 30vh - 9em - 80px)*0.6);
    height: auto;
    width: auto;
    max-width: calc(59% - 5vw);
    vertical-align: text-bottom;
  }
  .wayaPopTextCon.group{
    display: inline-block;
    max-width: 100%;
    min-height: auto;
    padding-bottom: 1.8vw;
  }
  .wayaPopTextCon.left{
    float: left;
  }
  .wayaPopTextCon.right{
    float: right;
  }
  div.wayaPopTextConTitle{
    color: #505050;
    font-family: aUltraLight;
    font-size: 3em;
    line-height: 1em;
  }
  .wayaPopTextConTitle.dark{
    color: #ffffff;
  }
  div.wayaPopText{
    color: #505050;
    font-family: aLight;
    font-size: 0.9em;
    text-align: left;
    line-height: 1.8em;
  }
  .wayaPopText.dark{
    color: #ffffff;
  }
  .uniLink.waya{
    font-size: inherit;
    color: #000000;
  }

  /*Side Navigation Menu*/
  div#wayaSideNav{
    z-index: 4;
    width: 9em;
    height: auto;
    position: fixed;
    display: inline-block;
    top: 20vh;
    left: 7.5vh;
  }
  div.wayaSideNavLinkHolder{
    display: block;
    transform: translateX(-7.5vh) translateX(-9em);
    transition: transform 1s;
  }
  .wayaSideNavLinkHolder.active{
    transform: translateX(0px);
    transition: transform 1s;
  }
  a.wayaSideNavLink{
    display: inline-block;
    color: #323232;
    font-family: bBold;
    font-size: 1.2em;
    text-decoration: none;
    transform: translateX(0px);
    transition: opacity 0.3s, transform 0.3s;
  }
  a.wayaSideNavLink:hover{
    opacity: 0.5;
    cursor: pointer;
    transform: translateX(5px);
    transition: opacity 0.3s, transform 0.3s;
  }

  div.wayaItemCon{
    position: relative;
    width: calc(100% - 18vh - 9em - 80px);
    height: auto;
    min-height: calc(40vw + 7.5vh);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: absolute;
    vertical-align: middle;
    padding-top: 7.5vh;
    padding-left: calc(7.5vh + 9em + 2.5vh);
    padding-right: calc(80px + 8vh);
    overflow: hidden;
  }
  div.wayaItemCon.textLeft{
    background-image: url("../sources/waya/textBGLeft.jpg");
    background-position: center left;
  }
  div.wayaItemCon.textRight{
    background-image: url("../sources/waya/textBGRight.jpg");
    background-position: center right;
  }
  div.carouselCon{
    position: relative;
    display: inline-block;
    width: auto;
    height: auto;
  }
  div.carouselCon.textLeft{
    float: right;
  }
  div.carouselCon.textRight{
    float: left;
  }
  td.wayaCarouselImagesCon{
    width: 40vw;
    height: 40vw;
    overflow: hidden;
  }
  td.wayaCarouselNavLeft, td.wayaCarouselNavRight{
    width: 2vw;
    max-width: 2vw;
    min-width: 2vw;
    height: auto;
    text-align: center;
    vertical-align: middle;
    overflow: hidden;
  }
  div.carouselPrev, div.carouselNext{
    display: inline-block;
    width: auto;
    height: auto;
    color: #505050;
    font-size: 2em;
    text-align: center;
    overflow: hidden;
    transition: opacity 0.3s;
  }
  div.carouselPrev:hover, div.carouselNext:hover{
    cursor: pointer;
    opacity: 0.6;
    transition: opacity 0.3s;
  }
  div.wayaBody{
    position: relative;
    display: inline-block;
    color: #505050;
    width: calc(100% - 44vw - 4vh);
    height: auto;
    font-family: aLight;
    font-size: 0.9em;
    text-align: left;
    line-height: 1.8em;
    padding-top: 8vh;
    overflow-y: auto;
  }
  div.wayaBody.left{
    float: left;
  }
  div.wayaBody.right{
    float: right;
  }
  span.wayaItemTitle{
    color: #505050;
    font-family: bBold;
    font-size: 6em;
    line-height: 0.8em;
    transition: color 0.4s ease;
  }
  div.wayaColourIndicator{
    display: inline-block;
    font-family: aUltraLight;
    font-size: 2.5em;
    line-height: 1em;
    color: #505050;
  }

  table.wayaItemCarousel{
    opacity: 1;
    transition: all 0.5s ease;
  }
  .wayaItemCarousel.disappear{
    opacity: 0;
    display: none;
    transition: all 0.5s ease;
  }
  div.wayaImage{
    opacity: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: absolute;
    width: 100%;
    height: 100%;
    transform: translateX(-30px);
    transition: all 0.45s ease;
  }
  .wayaImage.toLeft{
    transform: translateX(30px);
    transition: all 0.5s ease;
  }
  .wayaImage.active{
    opacity: 1;
    transform: translateX(0px);
    transition: all 0.5s ease;
  }
  .wayaImage.deactiveToRight{
    opacity: 0;
    transform: translateX(30px);
    transition: all 0.5s ease;
  }
  .wayaImage.deactiveToLeft{
    opacity: 0;
    transform: translateX(-30px);
    transition: all 0.5s ease;
  }

  svg.colourMarker{
    width: 50px;
    height: 50px;
  }
  svg.colourMarker:hover{
    cursor: pointer;
  }
  svg.colourMarker:hover .colourHighlight{
    cursor: pointer;
    opacity: 0.6;
    transition: all 0.3s ease;
  }
  .colourMarker.active{
    pointer-events: none;
  }
  circle.colourHighlight{
    opacity: 0;
    fill: none;
    stroke: #505050;
    stroke-width: 2;
    transition: all 0.3s ease;
  }
  .colourHighlight.active{
    opacity: 1;
    transition: all 0.3s ease;
  }

  a.wayaBuyBtn{
    display: inline;
    color: inherit;
    font-family: bBold;
    font-size: 1.5em;
    text-decoration: none;
  }
  .wayaBuyBtn.index{
    font-size: 2em;
  }
  a.wayaBuyBtn:hover{
    cursor: pointer;
  }
  .wayaBuyBtn.disappear{
    opacity: 0;
    transition: all 0.5s ease;
  }
  div.linkArrow{
    display: inline-block;
    transform: translateX(0);
    transition: transform 0.3s;
  }
  a.wayaBuyBtn:hover .linkArrow{
    transform: translateX(10px);
    transition: transform 0.3s;
  }

}

iframe{
  height: 100% !important;
}

.wayaPopImage.shadrack{
  background-image: url("../sources/waya/artists/shadrack.jpg");
}
.wayaPopImage.john{
  background-image: url("../sources/waya/artists/john.jpg");
}
.wayaPopImage.martin{
  background-image: url("../sources/waya/artists/martin.jpg");
}
.wayaPopImage.anselm{
  background-image: url("../sources/waya/Kitengela/anselm.jpg");
}

.wayaCatTileCon.theBug{
  background-image: url("../sources/waya/TheBug/TheBug2_3.jpg");
}
.wayaCatTileCon.theLandy{
  background-image: url("../sources/waya/TheLandy/TheLandy8_3.jpg");
}
.wayaCatTileCon.theHightail{
  background-image: url("../sources/waya/TheHightail/TheHightail2_4.jpg");
}
.wayaCatTileCon.theSafariCruiser{
  background-image: url("../sources/waya/TheSafariCruiser/Cruiser2_4.jpg");
}
.wayaCatTileCon.theMorris{
  background-image: url("../sources/waya/TheMorris/Morris1_5.jpg");
}
.wayaCatTileCon.mamba{
  background-image: url("../sources/waya/Mamba/Mamba4_2.jpg");
}
.wayaCatTileCon.simba{
  background-image: url("../sources/waya/Simba/Simba1_2.jpg");
}
.wayaCatTileCon.ndege{
  background-image: url("../sources/waya/Ndege/Ndege1_3.jpg");
}
.wayaCatTileCon.ndegeNdogo{
  background-image: url("../sources/waya/NdegeNdogo/NdegeNdogo1_4.jpg");
}
.wayaCatTileCon.pikipiki{
  background-image: url("../sources/waya/Pikipiki/Piki2_3.jpg");
}
.wayaCatTileCon.wanyama{
  background-image: url("../sources/waya/Wanyama/Twiga4_5.jpg");
}
.wayaCatTileCon.lori{
  background-image: url("../sources/waya/Lori/Mchanganyiko1_5.jpg");
}
.wayaCatTileCon.lampshades{
  background-image: url("../sources/waya/Lampshades/SSV_6.jpg");
}

#thebug1_1{
	background-image: url("../sources/waya/TheBug/TheBug1_1.jpg");
}
#thebug1_2{
	background-image: url("../sources/waya/TheBug/TheBug1_2.jpg");
}
#thebug1_3{
	background-image: url("../sources/waya/TheBug/TheBug1_3.jpg");
}
#thebug1_4{
	background-image: url("../sources/waya/TheBug/TheBug1_4.jpg");
}
#thebug2_1{
	background-image: url("../sources/waya/TheBug/TheBug2_1.jpg");
}
#thebug2_2{
	background-image: url("../sources/waya/TheBug/TheBug2_2.jpg");
}
#thebug2_3{
	background-image: url("../sources/waya/TheBug/TheBug2_3.jpg");
}
#thebug2_4{
	background-image: url("../sources/waya/TheBug/TheBug2_4.jpg");
}
#thebug3_1{
	background-image: url("../sources/waya/TheBug/TheBug3_1.jpg");
}
#thebug3_2{
	background-image: url("../sources/waya/TheBug/TheBug3_2.jpg");
}
#thebug3_3{
	background-image: url("../sources/waya/TheBug/TheBug3_3.jpg");
}
#thebug3_4{
	background-image: url("../sources/waya/TheBug/TheBug3_4.jpg");
}

#thelandy1_1{
	background-image: url("../sources/waya/TheLandy/TheLandy1_1.jpg");
}
#thelandy1_2{
	background-image: url("../sources/waya/TheLandy/TheLandy1_2.jpg");
}
#thelandy1_3{
	background-image: url("../sources/waya/TheLandy/TheLandy1_3.jpg");
}
#thelandy1_4{
	background-image: url("../sources/waya/TheLandy/TheLandy1_4.jpg");
}
#thelandy2_1{
	background-image: url("../sources/waya/TheLandy/TheLandy2_1.jpg");
}
#thelandy2_2{
	background-image: url("../sources/waya/TheLandy/TheLandy2_2.jpg");
}
#thelandy2_3{
	background-image: url("../sources/waya/TheLandy/TheLandy2_3.jpg");
}
#thelandy2_4{
	background-image: url("../sources/waya/TheLandy/TheLandy2_4.jpg");
}
#thelandy3_1{
	background-image: url("../sources/waya/TheLandy/TheLandy3_1.jpg");
}
#thelandy3_2{
	background-image: url("../sources/waya/TheLandy/TheLandy3_2.jpg");
}
#thelandy3_3{
	background-image: url("../sources/waya/TheLandy/TheLandy3_3.jpg");
}
#thelandy3_4{
	background-image: url("../sources/waya/TheLandy/TheLandy3_4.jpg");
}
#thelandy4_1{
	background-image: url("../sources/waya/TheLandy/TheLandy4_1.jpg");
}
#thelandy4_2{
	background-image: url("../sources/waya/TheLandy/TheLandy4_2.jpg");
}
#thelandy4_3{
	background-image: url("../sources/waya/TheLandy/TheLandy4_3.jpg");
}
#thelandy4_4{
	background-image: url("../sources/waya/TheLandy/TheLandy4_4.jpg");
}
#thelandy5_1{
	background-image: url("../sources/waya/TheLandy/TheLandy5_1.jpg");
}
#thelandy5_2{
	background-image: url("../sources/waya/TheLandy/TheLandy5_2.jpg");
}
#thelandy5_3{
	background-image: url("../sources/waya/TheLandy/TheLandy5_3.jpg");
}
#thelandy5_4{
	background-image: url("../sources/waya/TheLandy/TheLandy5_4.jpg");
}
#thelandy7_1{
	background-image: url("../sources/waya/TheLandy/TheLandy7_1.jpg");
}
#thelandy7_2{
	background-image: url("../sources/waya/TheLandy/TheLandy7_2.jpg");
}
#thelandy7_3{
	background-image: url("../sources/waya/TheLandy/TheLandy7_3.jpg");
}
#thelandy7_4{
	background-image: url("../sources/waya/TheLandy/TheLandy7_4.jpg");
}
#thelandy8_1{
	background-image: url("../sources/waya/TheLandy/TheLandy8_1.jpg");
}
#thelandy8_2{
	background-image: url("../sources/waya/TheLandy/TheLandy8_2.jpg");
}
#thelandy8_3{
	background-image: url("../sources/waya/TheLandy/TheLandy8_3.jpg");
}
#thelandy8_4{
	background-image: url("../sources/waya/TheLandy/TheLandy8_4.jpg");
}
#thelandy8_5{
	background-image: url("../sources/waya/TheLandy/TheLandy8_5.jpg");
}

#thehightail1_1{
	background-image: url("../sources/waya/TheHightail/TheHightail1_1.jpg");
}
#thehightail1_2{
	background-image: url("../sources/waya/TheHightail/TheHightail1_2.jpg");
}
#thehightail1_3{
	background-image: url("../sources/waya/TheHightail/TheHightail1_3.jpg");
}
#thehightail1_4{
	background-image: url("../sources/waya/TheHightail/TheHightail1_4.jpg");
}
#thehightail1_5{
	background-image: url("../sources/waya/TheHightail/TheHightail1_5.jpg");
}
#thehightail2_1{
	background-image: url("../sources/waya/TheHightail/TheHightail2_1.jpg");
}
#thehightail2_2{
	background-image: url("../sources/waya/TheHightail/TheHightail2_2.jpg");
}
#thehightail2_3{
	background-image: url("../sources/waya/TheHightail/TheHightail2_3.jpg");
}
#thehightail2_4{
	background-image: url("../sources/waya/TheHightail/TheHightail2_4.jpg");
}
#thehightail2_5{
	background-image: url("../sources/waya/TheHightail/TheHightail2_5.jpg");
}
#thehightail3_1{
	background-image: url("../sources/waya/TheHightail/TheHightail3_1.jpg");
}
#thehightail3_2{
	background-image: url("../sources/waya/TheHightail/TheHightail3_2.jpg");
}
#thehightail3_3{
	background-image: url("../sources/waya/TheHightail/TheHightail3_3.jpg");
}
#thehightail3_4{
	background-image: url("../sources/waya/TheHightail/TheHightail3_4.jpg");
}
#thehightail4_1{
	background-image: url("../sources/waya/TheHightail/TheHightail4_1.jpg");
}
#thehightail4_2{
	background-image: url("../sources/waya/TheHightail/TheHightail4_2.jpg");
}
#thehightail4_3{
	background-image: url("../sources/waya/TheHightail/TheHightail4_3.jpg");
}
#thehightail4_4{
	background-image: url("../sources/waya/TheHightail/TheHightail4_4.jpg");
}

#cruiser1_1{
	background-image: url("../sources/waya/TheSafariCruiser/Cruiser1_1.jpg");
}
#cruiser1_2{
	background-image: url("../sources/waya/TheSafariCruiser/Cruiser1_2.jpg");
}
#cruiser1_3{
	background-image: url("../sources/waya/TheSafariCruiser/Cruiser1_3.jpg");
}
#cruiser1_4{
	background-image: url("../sources/waya/TheSafariCruiser/Cruiser1_4.jpg");
}
#cruiser2_1{
	background-image: url("../sources/waya/TheSafariCruiser/Cruiser2_1.jpg");
}
#cruiser2_2{
	background-image: url("../sources/waya/TheSafariCruiser/Cruiser2_2.jpg");
}
#cruiser2_3{
	background-image: url("../sources/waya/TheSafariCruiser/Cruiser2_3.jpg");
}
#cruiser2_4{
	background-image: url("../sources/waya/TheSafariCruiser/Cruiser2_4.jpg");
}
#cruiser2_5{
	background-image: url("../sources/waya/TheSafariCruiser/Cruiser2_5.jpg");
}

#morris1_1{
	background-image: url("../sources/waya/TheMorris/Morris1_1.jpg");
}
#morris1_2{
	background-image: url("../sources/waya/TheMorris/Morris1_2.jpg");
}
#morris1_3{
	background-image: url("../sources/waya/TheMorris/Morris1_3.jpg");
}
#morris1_4{
	background-image: url("../sources/waya/TheMorris/Morris1_4.jpg");
}
#morris1_5{
	background-image: url("../sources/waya/TheMorris/Morris1_5.jpg");
}
#morris1_6{
	background-image: url("../sources/waya/TheMorris/Morris1_6.jpg");
}
#morris2_1{
	background-image: url("../sources/waya/TheMorris/Morris2_1.jpg");
}
#morris2_2{
	background-image: url("../sources/waya/TheMorris/Morris2_2.jpg");
}
#morris2_3{
	background-image: url("../sources/waya/TheMorris/Morris2_3.jpg");
}
#morris2_4{
	background-image: url("../sources/waya/TheMorris/Morris2_4.jpg");
}
#morris2_5{
	background-image: url("../sources/waya/TheMorris/Morris2_5.jpg");
}

#mamba1_1{
	background-image: url("../sources/waya/Mamba/Mamba1_1.jpg");
}
#mamba1_2{
	background-image: url("../sources/waya/Mamba/Mamba1_2.jpg");
}
#mamba2_1{
	background-image: url("../sources/waya/Mamba/Mamba2_1.jpg");
}
#mamba2_2{
	background-image: url("../sources/waya/Mamba/Mamba2_2.jpg");
}
#mamba3_1{
	background-image: url("../sources/waya/Mamba/Mamba3_1.jpg");
}
#mamba3_2{
	background-image: url("../sources/waya/Mamba/Mamba3_2.jpg");
}
#mamba4_1{
	background-image: url("../sources/waya/Mamba/Mamba4_1.jpg");
}
#mamba4_2{
	background-image: url("../sources/waya/Mamba/Mamba4_2.jpg");
}
#mamba5_1{
	background-image: url("../sources/waya/Mamba/Mamba5_1.jpg");
}
#mamba5_2{
	background-image: url("../sources/waya/Mamba/Mamba5_2.jpg");
}
#mamba6_1{
	background-image: url("../sources/waya/Mamba/Mamba6_1.jpg");
}
#mamba6_2{
	background-image: url("../sources/waya/Mamba/Mamba6_2.jpg");
}

#simba1_1{
	background-image: url("../sources/waya/Simba/Simba1_1.jpg");
}
#simba1_2{
	background-image: url("../sources/waya/Simba/Simba1_2.jpg");
}
#simba1_3{
	background-image: url("../sources/waya/Simba/Simba1_3.jpg");
}
#simba1_4{
	background-image: url("../sources/waya/Simba/Simba1_4.jpg");
}
#simba1_5{
	background-image: url("../sources/waya/Simba/Simba1_5.jpg");
}

#ndege1_1{
	background-image: url("../sources/waya/Ndege/Ndege1_1.jpg");
}
#ndege1_2{
	background-image: url("../sources/waya/Ndege/Ndege1_2.jpg");
}
#ndege1_3{
	background-image: url("../sources/waya/Ndege/Ndege1_3.jpg");
}
#ndege1_4{
	background-image: url("../sources/waya/Ndege/Ndege1_4.jpg");
}
#ndege4_1{
	background-image: url("../sources/waya/Ndege/Ndege4_1.jpg");
}
#ndege4_2{
	background-image: url("../sources/waya/Ndege/Ndege4_2.jpg");
}
#ndege4_3{
	background-image: url("../sources/waya/Ndege/Ndege4_3.jpg");
}
#ndege4_4{
	background-image: url("../sources/waya/Ndege/Ndege4_4.jpg");
}

#ndegendogo1_1{
	background-image: url("../sources/waya/NdegeNdogo/NdegeNdogo1_1.jpg");
}
#ndegendogo1_2{
	background-image: url("../sources/waya/NdegeNdogo/NdegeNdogo1_2.jpg");
}
#ndegendogo1_3{
	background-image: url("../sources/waya/NdegeNdogo/NdegeNdogo1_3.jpg");
}
#ndegendogo1_4{
	background-image: url("../sources/waya/NdegeNdogo/NdegeNdogo1_4.jpg");
}
#ndegendogo2_1{
	background-image: url("../sources/waya/NdegeNdogo/NdegeNdogo2_1.jpg");
}
#ndegendogo2_2{
	background-image: url("../sources/waya/NdegeNdogo/NdegeNdogo2_2.jpg");
}
#ndegendogo2_3{
	background-image: url("../sources/waya/NdegeNdogo/NdegeNdogo2_3.jpg");
}
#ndegendogo2_4{
	background-image: url("../sources/waya/NdegeNdogo/NdegeNdogo2_4.jpg");
}

#pikipiki1_1{
	background-image: url("../sources/waya/Pikipiki/Piki1_1.jpg");
}
#pikipiki1_2{
	background-image: url("../sources/waya/Pikipiki/Piki1_2.jpg");
}
#pikipiki1_3{
	background-image: url("../sources/waya/Pikipiki/Piki1_3.jpg");
}
#pikipiki1_4{
	background-image: url("../sources/waya/Pikipiki/Piki1_4.jpg");
}
#pikipiki2_1{
	background-image: url("../sources/waya/Pikipiki/Piki2_1.jpg");
}
#pikipiki2_2{
	background-image: url("../sources/waya/Pikipiki/Piki2_2.jpg");
}
#pikipiki2_3{
	background-image: url("../sources/waya/Pikipiki/Piki2_3.jpg");
}
#pikipiki2_4{
	background-image: url("../sources/waya/Pikipiki/Piki2_4.jpg");
}

#twiga1_1{
	background-image: url("../sources/waya/Wanyama/Twiga1_1.jpg");
}
#twiga1_2{
	background-image: url("../sources/waya/Wanyama/Twiga1_2.jpg");
}
#twiga1_3{
	background-image: url("../sources/waya/Wanyama/Twiga1_3.jpg");
}
#twiga2_1{
	background-image: url("../sources/waya/Wanyama/Twiga2_1.jpg");
}
#twiga2_2{
	background-image: url("../sources/waya/Wanyama/Twiga2_2.jpg");
}
#twiga2_3{
	background-image: url("../sources/waya/Wanyama/Twiga2_3.jpg");
}
#twiga2_4{
	background-image: url("../sources/waya/Wanyama/Twiga2_4.jpg");
}
#twiga3_1{
	background-image: url("../sources/waya/Wanyama/Twiga3_1.jpg");
}
#twiga3_2{
	background-image: url("../sources/waya/Wanyama/Twiga3_2.jpg");
}
#twiga3_3{
	background-image: url("../sources/waya/Wanyama/Twiga3_3.jpg");
}
#twiga3_4{
	background-image: url("../sources/waya/Wanyama/Twiga3_4.jpg");
}
#twiga4_1{
	background-image: url("../sources/waya/Wanyama/Twiga4_1.jpg");
}
#twiga4_2{
	background-image: url("../sources/waya/Wanyama/Twiga4_2.jpg");
}
#twiga4_3{
	background-image: url("../sources/waya/Wanyama/Twiga4_3.jpg");
}
#twiga4_4{
	background-image: url("../sources/waya/Wanyama/Twiga4_4.jpg");
}
#twiga4_5{
	background-image: url("../sources/waya/Wanyama/Twiga4_5.jpg");
}
#twiga5_1{
	background-image: url("../sources/waya/Wanyama/Twiga5_1.jpg");
}
#twiga5_2{
	background-image: url("../sources/waya/Wanyama/Twiga5_2.jpg");
}
#twiga5_3{
	background-image: url("../sources/waya/Wanyama/Twiga5_3.jpg");
}
#twiga5_4{
	background-image: url("../sources/waya/Wanyama/Twiga5_4.jpg");
}
#kifaru1_1{
	background-image: url("../sources/waya/Wanyama/Kifaru1_1.jpg");
}
#kifaru1_2{
	background-image: url("../sources/waya/Wanyama/Kifaru1_2.jpg");
}
#kifaru1_3{
	background-image: url("../sources/waya/Wanyama/Kifaru1_3.jpg");
}
#kifaru2_1{
	background-image: url("../sources/waya/Wanyama/Kifaru2_1.jpg");
}
#kifaru2_2{
	background-image: url("../sources/waya/Wanyama/Kifaru2_2.jpg");
}

#tipper1_1{
	background-image: url("../sources/waya/Lori/Tipper1_1.jpg");
}
#tipper1_2{
	background-image: url("../sources/waya/Lori/Tipper1_2.jpg");
}
#tipper1_3{
	background-image: url("../sources/waya/Lori/Tipper1_3.jpg");
}
#tipper1_4{
	background-image: url("../sources/waya/Lori/Tipper1_4.jpg");
}
#tipper1_5{
	background-image: url("../sources/waya/Lori/Tipper1_5.jpg");
}
#tipper1_6{
	background-image: url("../sources/waya/Lori/Tipper1_6.jpg");
}
#mchanganyiko1_1{
	background-image: url("../sources/waya/Lori/Mchanganyiko1_1.jpg");
}
#mchanganyiko1_2{
	background-image: url("../sources/waya/Lori/Mchanganyiko1_2.jpg");
}
#mchanganyiko1_3{
	background-image: url("../sources/waya/Lori/Mchanganyiko1_3.jpg");
}
#mchanganyiko1_4{
	background-image: url("../sources/waya/Lori/Mchanganyiko1_4.jpg");
}
#mchanganyiko1_5{
	background-image: url("../sources/waya/Lori/Mchanganyiko1_5.jpg");
}

#lampshade1_1{
	background-image: url("../sources/waya/Lampshades/SSV_1.jpg");
}
#lampshade1_2{
	background-image: url("../sources/waya/Lampshades/SSV_2.jpg");
}
#lampshade1_3{
	background-image: url("../sources/waya/Lampshades/SSV_3.jpg");
}
#lampshade1_4{
	background-image: url("../sources/waya/Lampshades/SSV_4.jpg");
}
#lampshade1_5{
	background-image: url("../sources/waya/Lampshades/SSV_5.jpg");
}
#lampshade1_6{
	background-image: url("../sources/waya/Lampshades/SSV_6.jpg");
}